Php-Stats Tracking.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 25674
Class: Input Validation Error
CVE: CVE-2007-4917
Remote: Yes
Local: No
Published: Sep 14 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: root@hanicker.it is credited with the discovery of this vulnerability.
Vulnerable: PhpStats PHP-Stats 0.1.9 .2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus